# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=pkg-config
pkgver=0.29.2
pkgrel=1
pkgdesc="A system for managing library compile/link flags"
arch=('x86_64')
url="http://pkgconfig.freedesktop.org/wiki/"
license=('GPL')
groups=('base')
depends=('glibc')
makedepends=('bash' 'binutils' 'coreutils' 'gawk' 'gcc' 'grep' 'make' 'sed')
source=(https://pkgconfig.freedesktop.org/releases/${pkgname}-${pkgver}.tar.gz)
sha256sums=(6fc69c01688c9458a57eb9a1664c9aba372ccda420a02bf4429fe610e7e7d591)

build() {
    cd ${pkgname}-${pkgver}

    ${configure} --with-internal-glib --disable-host-tool

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
